Skip to content
Back to top
View this page

# `incus image alias create`

Create aliases for existing images

## Synopsis

[96;1;4mDescription:[0;22;24m
Create aliases for existing images

    incus image alias create [2m[[22m[32m<remote>[0m:[2m][22m[32m<new alias name>[0m [32m<fingerprint>[0m [flags]

## Options

          --description   Image alias description

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus image alias - Manage image aliases